body{
    margin: 0;
    height: 100vh;
    background: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.guesses{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    width: 300px;
    padding: 10px;
}
.guesses div{
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #bbb;
    border-radius: 6px;
    color: #111;
    font-size: 1.3rem;
}
.puzzle{
    border: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    font-size: 1.5rem;
}